<?php
//profit
class ProfitCxC extends ActiveRecord\Model {
  //  static $connection = 'profit';
   static $table_name = 'cxc';
  // static $primary_key = array('tipo_doc','nro_doc');
   static $campos = array('tipo_doc','nro_doc','fec_emis','co_cli','observations','total_neto','saldo','anulado');
  
    static $belongs_to = array(
      array('clientes', 'foreign_key' => 'co_cli', 'class_name' => 'ProfitClientes')
    );
}
